579608 changes needed for EL8 support

Authored and Committed by adeza 6 months ago
    changes needed for EL8 support
    
    * adds the python dependency generator, so tempora and others are pulled in
    * adds a patch to skip using pytest 3.4 incompatible fixtures
    * requires more-itertools for building
    
        
file modified
+8 -0